<?xml version="1.0" encoding="UTF-8"?>
<configuration version="0.0.1">
	<!-- Note: All time values are in milliseconds -->
	<TaskTimeoutThreshold>180000</TaskTimeoutThreshold>
	<JoiningTaskTimeoutThreshold>15000</JoiningTaskTimeoutThreshold>
	<SessionPlayerTimeoutThreshold>30000</SessionPlayerTimeoutThreshold>
	<SessionPlayerHeartbeatPeriod>2000</SessionPlayerHeartbeatPeriod>
	<SessionPlayerRealJoiningTimeoutThreshold>30000</SessionPlayerRealJoiningTimeoutThreshold>
	<!-- 1: split; 0 : do not split -->
	<SplitLSG>1</SplitLSG>
</configuration>
